.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c7eed659-91c2-fcf7-696c-39e0345e515b {
display: none !important;
}
.lfr-layout-structure-item-2254a3bb-f23f-a411-5a16-888c94f4b7f2 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-679d7da8-7283-960f-c0b0-67b7efd77111 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2c9bd006-e736-1b4d-498d-fbfe19037e71 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-838e644e-a437-4842-7773-d42c00a2e2d5 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-73854bec-ef17-0a80-9085-256bb377f083 {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1d0fcb50-866c-f5f0-cf29-3f493d390949 {
background-color: rgb(241, 242, 245) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: rgb(241, 242, 245) !important;
}
.lfr-layout-structure-item-6c27fac7-dc3c-db3d-5a72-4c0722395a8c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ac8ded15-0ed0-0d35-28b1-7965a1516490 {
display: none !important;
}
.lfr-layout-structure-item-c58cab1d-fb28-7724-105e-7405bf595ccd {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e45ef4fb-195e-eac1-bb66-812129a50b2f {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a0d9f01a-507e-9301-5ce0-cee55e167395 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-026d1542-7452-aafe-6f8c-3b7da1b54efa {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9bae323e-cce1-9725-29d3-523e6b810715 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b58d07c4-df38-9088-e408-619750978b54 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c540e437-514e-8e97-e914-f20c120aa5be {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ccf361c-695b-32b0-3ee1-4189a16e30a1 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e127fc17-6ec5-a1ce-83b6-96f211615e49 {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aba9edbc-9b83-4166-cc8d-be97d7d2008f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-199594c1-703a-b623-3788-87a5db106410 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b1763eca-9f1b-3136-0528-72d6ea17867e {
background-color: rgb(241, 242, 245) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1abc5cc8-e0ba-c158-fd28-a6827a103fac {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0ac26198-3403-1bdf-97a9-f14accbc1ab6 {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9ad224da-5bad-d993-35af-1d74feef5ae3 {
display: none !important;
}
.lfr-layout-structure-item-57ad341d-9a9a-d310-7adc-289cd9f2a44f {
background-color: rgb(241, 242, 245) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-28e970ca-c568-56c5-baf7-d3b51e48bb75 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2adb5a2e-c518-c5ac-9112-319cbbc657e2 {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d8ef650a-2db6-fc0f-9c78-cc9e8e365f3e {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8a2c002c-76d0-0762-b7f0-dea88592d638 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-64c95704-b8a3-af90-bb7b-f5cafb8fc97a {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-19581b18-13cb-2159-10e1-672abb379055 {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c86282a1-dfde-df46-5cae-728fe9818d0c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ec520988-3f27-d3bc-11c1-67c0f38ccb8c {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a240dce1-5005-1df6-2aa2-1983c58bf545 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0630b101-f6e1-42e9-3f34-81598350a060 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-edfcf714-41f5-742f-020a-5c31a600b9e0 {
padding-right: var(--spacer-4,1.5rem) !important;
}
